# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		koffice-i18n-pt_BR
Summary:	Brazil language support for KDE
Version:    1.3
Release:    0.beta3.1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-1.2.92.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-pt_BR-%version-%release-root
Requires:	locales-pt, koffice
BuildArch:	noarch
BuildRequires:	kdelibs-common

%description
Azeri language support for Koffice.

%prep

%setup -q -n%name-1.2.92

%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/pt_BR/
%dir %_datadir/locale/pt_BR/LC_MESSAGES/
%_datadir/locale/pt_BR/LC_MESSAGES/*.mo

%dir %_docdir/HTML/
%dir %_docdir/HTML/pt_BR/
%dir %_docdir/HTML/pt_BR/kchart/
%doc %_docdir/HTML/pt_BR/kchart/*.docbook
%doc %_docdir/HTML/pt_BR/kchart/*.bz2
%doc %_docdir/HTML/pt_BR/kchart/common

%dir %_docdir/HTML/pt_BR/kformula/
%doc %_docdir/HTML/pt_BR/kformula/*.docbook
%doc %_docdir/HTML/pt_BR/kformula/*.bz2
%doc %_docdir/HTML/pt_BR/kformula/common


%dir %_docdir/HTML/pt_BR/koffice/
%doc %_docdir/HTML/pt_BR/koffice/*.docbook
%doc %_docdir/HTML/pt_BR/koffice/*.bz2
%doc %_docdir/HTML/pt_BR/koffice/common

%dir %_docdir/HTML/pt_BR/koshell/
%doc %_docdir/HTML/pt_BR/koshell/*.docbook
%doc %_docdir/HTML/pt_BR/koshell/*.bz2
%doc %_docdir/HTML/pt_BR/koshell/common

%dir %_docdir/HTML/pt_BR/kpresenter/
%doc %_docdir/HTML/pt_BR/kpresenter/*.docbook

%dir %_docdir/HTML/pt_BR/kspread/
%doc %_docdir/HTML/pt_BR/kspread/*.docbook
%doc %_docdir/HTML/pt_BR/kspread/*.bz2
%doc %_docdir/HTML/pt_BR/kspread/common

%dir %_docdir/HTML/pt_BR/kugar/
%doc %_docdir/HTML/pt_BR/kugar/*.docbook

%dir %_docdir/HTML/pt_BR/kword/
%doc %_docdir/HTML/pt_BR/kword/*.docbook


%dir %_docdir/HTML/pt_BR/thesaurus/
%doc %_docdir/HTML/pt_BR/thesaurus/*.docbook
%doc %_docdir/HTML/pt_BR/thesaurus/*.bz2
%doc %_docdir/HTML/pt_BR/thesaurus/common





%changelog
* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-4mdk
- buildrequires
- macroize

* Sun Mar 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-3mdk
- fix requires, spell-pt_BR doesn't exist

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Wed Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

